<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
    {% if app.user != null %}
    <div class="d-flex justify-content-end bg-secondary mb-3 text-white">
        <div class="p-2 bg-info">{{  app.user.username }}</div>
        <div class="p-2 text-white"><a href="{{ path('app_logout') }}">Wyloguj się</a></div>
    </div>
    {% endif %}
    <div>
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>


{#    {{ app.user ? app.user.username : 'jestes niezalogowany' }} <a href="{{ path('app_login') }}">back to list</a>#}